Mandrake Linux patches xine-lib

Mandrake Linux's xine-lib, a library used in building multimedia interfaces, contains a number of vulnerabilities that could be used to execute malicious code on a system. For more, go to:

http://www.nwfusion.com/go2/1004bug2c.html

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about Mandrake

Show Comments